<?php $pageTitle='Create a crystal scoring system';
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){

	let grid=ui.grid();
    const detailsBox = grid.box({
        classes: 'r1 c1 h3 w1',
        title: 'Details'
    });
    const frm = detailsBox.form({
        action: '/api/crystalscoringsystem/',
        method: 'post',
    });
    frm.textField({ label:"Name", name:'name', value:'' });
	frm.createButton();
});


</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';